version: 24.6.1
files:
  - url: Trezor-Suite-24.6.1-linux-arm64.AppImage
    sha512: x6LSRZA1QIFrDnaPx4KtIJdrHdJ459J2QUpZMtVEibB/F1ZmhdNH7Esf6VRBbBLnOHu6Im9m+9/znhPrUt08wg==
    size: 160067951
    blockMapSize: 167099
path: Trezor-Suite-24.6.1-linux-arm64.AppImage
sha512: x6LSRZA1QIFrDnaPx4KtIJdrHdJ459J2QUpZMtVEibB/F1ZmhdNH7Esf6VRBbBLnOHu6Im9m+9/znhPrUt08wg==
releaseNotes: "### \U0001F680 New features\n\n-   Trezor Suite welcomes our newest family member - Trezor Safe 5.\n\n### \U0001F3A8 Improvements\n\n-   We’re introducing the new scalable Single-share and Multi-share Backup solutions.\n\n### \U0001F527 Bug fixes\n\n-   Historical fiat rates for ERC20 tokens are no longer missing.\n-   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.\n-   Multiple smaller fixes and improvements.\n"
releaseDate: '2024-06-14T14:28:35.206Z'
stagingPercentage: 20
